/***************************************
* STORED stp_AL2UDC_getByUDC
*
* ottiene elenco AL2UDC da UDC
*
* Steamware, S.E.L.
* mod: 2014.03.13
*
****************************************/
create PROCEDURE [dbo].stp_AL2UDC_getByUDC
(
	@UDC nvarchar(50)
)
AS

SET NOCOUNT ON;

SELECT	*
FROM	AL2UDC 
WHERE	UDC = @UDC